get
https://open-api-v4.coinglass.com/api/futures/aggregated-taker-buy-sell-volume/history
該接口提供合約市場中幣種的主動買入與賣出成交量的歷史數據。
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
該接口以下 API 等級可用: API 等級:
| API 等級 | 業餘版 | 創業版 | 標準版 | 專業版 | 企業版 |
|---|---|---|---|---|---|
| 可用性 | ✅ | ✅ | ✅ | ✅ | ✅ |
| 颗粒度 | >=4h | >=30m | 無限制 | 無限制 | 無限制 |
響應數據
{
"code": "0",
"msg": "success",
"data": [
{
"time": 1741622400000, // 時間戳(毫秒)
"aggregated_buy_volume_usd": 968834542.3787, // 聚合买单成交量(美元)
"aggregated_sell_volume_usd": 1054582654.8138 // 聚合卖单成交量(美元)
},
{
"time": 1741626000000,
"aggregated_buy_volume_usd": 1430620763.2041,
"aggregated_sell_volume_usd": 1559166911.2821
},
{
"time": 1741629600000,
"aggregated_buy_volume_usd": 1897261721.0129,
"aggregated_sell_volume_usd": 2003812276.7812
}
]
}